sha256: cf2cad03d0db2b772f4ca3e05c3d8765bf16c14892ed77a2e27cb8ce17b0d430
real_size: null
zip_size: 270678711
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep41/open_data_millesime_2026-02-a_dep41_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep41/open_data_millesime_2026-02-a_dep41_pgdump_metadata.yml
